/* PX to REM */
/* PX to REM */
/**
 * Home : Commons
 */
.page-body.row {
  margin: 0; }

#page_dossier {
  margin: 0 auto;
  max-width: 81.25rem !important; }

.breadcrumb {
  display: none !important; }

a.ok-home--corner {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  z-index: 1; }

/**
 * Home : Commons
 */
#ok-home {
  color: #383838;
  max-width: 81.25rem;
  overflow: hidden;
  width: 100%; }
  @media only screen and (max-width: 720px) {
    #ok-home .ok-home--desktop {
      display: none !important; } }
  @media only screen and (min-width: 720px) {
    #ok-home .ok-home--mobile {
      display: none !important; } }
  #ok-home .ok-home--title {
    font-size: 1.25rem;
    font-weight: 100;
    letter-spacing: 0.125rem;
    margin-bottom: 0.3125rem;
    position: relative;
    text-align: center;
    text-transform: uppercase; }
    #ok-home .ok-home--title span {
      display: inline-block;
      background: #FFF;
      color: #383838;
      padding: 0 1.125rem;
      position: relative;
      z-index: 1; }
      #ok-home .ok-home--title span img {
        vertical-align: text-bottom; }
    #ok-home .ok-home--title:after {
      background: #383838;
      content: '';
      height: 0.0625rem;
      width: 27.75rem;
      position: absolute;
      left: 50%;
      top: 50%;
      -webkit-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
      transform: translateX(-50%); }
  #ok-home .ok-home--cta {
    color: #383838;
    display: inline-block;
    font-size: 0.9375rem;
    font-weight: 500;
    line-height: 1.25rem;
    position: relative;
    text-decoration: none; }
    #ok-home .ok-home--cta:before {
      background: #383838;
      bottom: -0.3125rem;
      content: '';
      display: inline-block;
      height: 0.125rem;
      left: 0;
      position: absolute;
      width: 100%; }
    #ok-home .ok-home--cta:active {
      -webkit-transform: translateY(2px);
      -ms-transform: translateY(2px);
      transform: translateY(2px); }
    @media only screen and (max-width: 37.5rem) {
      #ok-home .ok-home--cta {
        border: 0.0625rem solid #5e5e5e;
        font-size: 0;
        height: 1.5625rem;
        width: 1.5625rem; }
        #ok-home .ok-home--cta:before {
          display: none; }
        #ok-home .ok-home--cta:after {
          content: '\221F';
          font-size: 1rem;
          position: absolute;
          left: 50%;
          top: 50%;
          -webkit-transform: translateX(-65%) translateY(-50%) rotate(225deg);
          -ms-transform: translateX(-65%) translateY(-50%) rotate(225deg);
          transform: translateX(-65%) translateY(-50%) rotate(225deg); } }
  #ok-home .ok-home--cta-large {
    color: #383838;
    display: inline-block;
    font-size: 1.25rem;
    font-weight: 600;
    line-height: 1.25rem;
    position: relative;
    text-decoration: none;
    z-index: 3; }
    #ok-home .ok-home--cta-large:before {
      background: #383838;
      bottom: -0.4375rem;
      content: '';
      display: inline-block;
      height: 0.125rem;
      left: 0;
      position: absolute;
      width: 100%; }
    #ok-home .ok-home--cta-large:active {
      -webkit-transform: translateY(2px);
      -ms-transform: translateY(2px);
      transform: translateY(2px); }
    @media only screen and (max-width: 37.5rem) {
      #ok-home .ok-home--cta-large {
        font-size: 0.875rem; }
        #ok-home .ok-home--cta-large:before {
          bottom: -0.1875rem; } }
  #ok-home .ok-home--cta-blue {
    color: #0D3880; }
    #ok-home .ok-home--cta-blue:before {
      background: #0D3880; }
  #ok-home .ok-home--cta-white {
    color: #FFF; }
    #ok-home .ok-home--cta-white:before {
      background: #FFF; }
  #ok-home .Carousel {
    overflow: hidden;
    position: relative;
    width: 100%; }
    #ok-home .Carousel:after {
      bottom: 0;
      background: #FFF;
      content: '';
      height: 1.25rem;
      left: 0;
      position: absolute;
      right: 0;
      z-index: 10; }
    #ok-home .Carousel .Carousel-mask {
      display: block;
      overflow-x: auto;
      padding-bottom: 1.25rem;
      scroll-behavior: smooth;
      -webkit-scroll-snap-type: mandatory;
      -ms-scroll-snap-type: mandatory;
      scroll-snap-type: mandatory;
      -webkit-scroll-snap-points-x: repeat(100%);
      -ms-scroll-snap-points-x: repeat(100%);
      scroll-snap-points-x: repeat(100%);
      -webkit-overflow-scrolling: touch; }
      #ok-home .Carousel .Carousel-mask .Carousel-container {
        -webkit-box-align: start;
        -ms-flex-align: start;
        align-items: flex-start;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: start;
        -ms-flex-pack: start;
        justify-content: flex-start; }
    #ok-home .Carousel .Carousel-nav {
      z-index: 3; }
      #ok-home .Carousel .Carousel-nav .Carousel-nav-prev,
      #ok-home .Carousel .Carousel-nav .Carousel-nav-next {
        display: inline-block;
        height: 2.5rem;
        position: absolute;
        top: calc(50% - 1.25rem);
        width: 2.5rem;
        z-index: 3; }
        #ok-home .Carousel .Carousel-nav .Carousel-nav-prev .arrow,
        #ok-home .Carousel .Carousel-nav .Carousel-nav-next .arrow {
          background: #FFF;
          border: 1px solid #000;
          cursor: pointer;
          display: inline-block;
          height: 2.5rem;
          position: relative;
          -webkit-transition: all .75s ease-in-out;
          -o-transition: all .75s ease-in-out;
          transition: all .75s ease-in-out;
          width: 2.5rem; }
          #ok-home .Carousel .Carousel-nav .Carousel-nav-prev .arrow:before,
          #ok-home .Carousel .Carousel-nav .Carousel-nav-next .arrow:before {
            color: #000;
            content: '\221F';
            font-size: 1rem;
            font-weight: 700;
            position: absolute;
            left: 50%;
            top: 50%; }
      #ok-home .Carousel .Carousel-nav .Carousel-nav-prev {
        left: 0; }
        #ok-home .Carousel .Carousel-nav .Carousel-nav-prev .arrow:before {
          -webkit-transform: translateX(-35%) translateY(-50%) rotate(45deg);
          -ms-transform: translateX(-35%) translateY(-50%) rotate(45deg);
          transform: translateX(-35%) translateY(-50%) rotate(45deg); }
      #ok-home .Carousel .Carousel-nav .Carousel-nav-next {
        right: 0; }
        #ok-home .Carousel .Carousel-nav .Carousel-nav-next .arrow:before {
          -webkit-transform: translateX(-65%) translateY(-50%) rotate(225deg);
          -ms-transform: translateX(-65%) translateY(-50%) rotate(225deg);
          transform: translateX(-65%) translateY(-50%) rotate(225deg); }

/**
 * Home : Prompteur
 */
#ok-home-prompt {
  height: 2.1875rem;
  margin: 0.625rem auto 1.25rem;
  max-width: 44.625rem;
  position: relative;
  width: 100%; }
  #ok-home-prompt .ok-home-prompt-container {
    height: 2.1875rem;
    overflow: hidden;
    width: 100%; }
    #ok-home-prompt .ok-home-prompt-container .ok-home-prompt--ctrl {
      background: #FFF;
      border: 0;
      font-size: 0;
      height: 2.1875rem;
      position: absolute;
      top: 0;
      -webkit-transition: all .15s ease-in-out;
      -o-transition: all .15s ease-in-out;
      transition: all .15s ease-in-out;
      width: 2.1875rem;
      z-index: 1; }
      #ok-home-prompt .ok-home-prompt-container .ok-home-prompt--ctrl.ok-home-prompt--prev {
        left: 0; }
        #ok-home-prompt .ok-home-prompt-container .ok-home-prompt--ctrl.ok-home-prompt--prev:before {
          content: '\221F';
          font-size: 1rem;
          font-weight: 700;
          position: absolute;
          left: 50%;
          top: 50%;
          -webkit-transform: translateX(-35%) translateY(-50%) rotate(45deg);
          -ms-transform: translateX(-35%) translateY(-50%) rotate(45deg);
          transform: translateX(-35%) translateY(-50%) rotate(45deg); }
        #ok-home-prompt .ok-home-prompt-container .ok-home-prompt--ctrl.ok-home-prompt--prev:after {
          background: -webkit-gradient(linear, left top, right top, from(white), to(rgba(255, 255, 255, 0)));
          background: -webkit-linear-gradient(left, white 0%, rgba(255, 255, 255, 0) 100%);
          background: -o-linear-gradient(left, white 0%, rgba(255, 255, 255, 0) 100%);
          background: linear-gradient(to right, white 0%, rgba(255, 255, 255, 0) 100%);
          content: '';
          display: inline-block;
          height: 2.1875rem;
          left: 2.1875rem;
          position: absolute;
          top: 0;
          width: 1.25rem; }
      #ok-home-prompt .ok-home-prompt-container .ok-home-prompt--ctrl.ok-home-prompt--next {
        right: 0; }
        #ok-home-prompt .ok-home-prompt-container .ok-home-prompt--ctrl.ok-home-prompt--next:before {
          content: '\221F';
          font-size: 1rem;
          font-weight: 700;
          position: absolute;
          left: 50%;
          top: 50%;
          -webkit-transform: translateX(-65%) translateY(-50%) rotate(225deg);
          -ms-transform: translateX(-65%) translateY(-50%) rotate(225deg);
          transform: translateX(-65%) translateY(-50%) rotate(225deg); }
        #ok-home-prompt .ok-home-prompt-container .ok-home-prompt--ctrl.ok-home-prompt--next:after {
          background: -webkit-gradient(linear, right top, left top, from(white), to(rgba(255, 255, 255, 0)));
          background: -webkit-linear-gradient(right, white 0%, rgba(255, 255, 255, 0) 100%);
          background: -o-linear-gradient(right, white 0%, rgba(255, 255, 255, 0) 100%);
          background: linear-gradient(to left, white 0%, rgba(255, 255, 255, 0) 100%);
          content: '';
          display: inline-block;
          height: 2.1875rem;
          position: absolute;
          right: 2.1875rem;
          top: 0;
          width: 1.25rem; }
      #ok-home-prompt .ok-home-prompt-container .ok-home-prompt--ctrl.ok-home-prompt--disabled {
        cursor: default;
        color: rgba(56, 56, 56, 0.35);
        pointer-events: none; }
    #ok-home-prompt .ok-home-prompt-container .ok-home-prompt-items {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-transition: all 1.25s ease-in-out;
      -o-transition: all 1.25s ease-in-out;
      transition: all 1.25s ease-in-out;
      width: 100%; }
      #ok-home-prompt .ok-home-prompt-container .ok-home-prompt-items .ok-home-prompt-item {
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        display: -webkit-inline-box;
        display: -ms-inline-flexbox;
        display: inline-flex;
        -webkit-box-flex: 1;
        -ms-flex: 1 0 auto;
        flex: 1 0 auto;
        height: 2.1875rem;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        padding: 0 3.125rem;
        text-align: center;
        width: 100%; }
        #ok-home-prompt .ok-home-prompt-container .ok-home-prompt-items .ok-home-prompt-item > * {
          display: block;
          font-size: 1.1875rem;
          letter-spacing: 0.03125rem;
          text-align: center;
          text-decoration: none;
          width: 100%; }
          @media only screen and (max-width: 600px) {
            #ok-home-prompt .ok-home-prompt-container .ok-home-prompt-items .ok-home-prompt-item > * {
              font-size: 0.75rem; } }
        @media only screen and (max-width: 600px) {
          #ok-home-prompt .ok-home-prompt-container .ok-home-prompt-items .ok-home-prompt-item {
            padding: 0 1.25rem; } }

/**
 * Home : Maj
 */
#ok-home-maj {
  background: #fff;
  position: relative;
  width: 100%; }
  @media only screen and (max-width: 720px) {
    #ok-home-maj {
      margin: 0 auto;
      max-width: 320px; } }
  #ok-home-maj .corner {
    display: block;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 6; }
  #ok-home-maj .maj-container p {
    display: block;
    pointer-events: none;
    position: relative;
    text-align: center;
    z-index: 5; }
    #ok-home-maj .maj-container p br {
      display: none; }
  #ok-home-maj .maj-container .maj-ctas {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row; }
    #ok-home-maj .maj-container .maj-ctas .maj-cta a {
      font-size: 1rem;
      font-weight: 500;
      position: relative;
      display: inline-block;
      height: 2.1875rem;
      line-height: 2.1875rem;
      text-align: center;
      pointer-events: auto;
      z-index: 10; }
    #ok-home-maj .maj-container .maj-ctas .maj-cta.onlyMobile {
      display: none; }
    @media only screen and (max-width: 720px) {
      #ok-home-maj .maj-container .maj-ctas {
        margin: 0 auto;
        text-align: center;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center; }
        #ok-home-maj .maj-container .maj-ctas .maj-cta {
          height: auto;
          position: relative;
          margin: 0;
          display: none; }
          #ok-home-maj .maj-container .maj-ctas .maj-cta.onlyMobile {
            display: block !important; }
          #ok-home-maj .maj-container .maj-ctas .maj-cta a {
            padding: 0;
            margin: 0;
            border: none;
            color: #383838;
            font-size: 0.875rem;
            font-weight: 600;
            height: auto;
            position: relative;
            min-width: inherit;
            text-align: center;
            background-color: transparent; }
            #ok-home-maj .maj-container .maj-ctas .maj-cta a:hover {
              color: #383838; } }
  #ok-home-maj .maj-background {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    height: 580px;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%; }
    #ok-home-maj .maj-background .maj-background--container {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      justify-content: center;
      overflow: hidden;
      position: relative;
      width: 433px; }
      #ok-home-maj .maj-background .maj-background--container img {
        height: auto;
        max-width: inherit;
        left: 0%;
        position: absolute;
        top: 0;
        width: 433px;
        opacity: 0; }
        #ok-home-maj .maj-background .maj-background--container img.maj-bg--visible {
          opacity: 1; }
    @media only screen and (max-width: 720px) {
      #ok-home-maj .maj-background {
        display: none; } }
  #ok-home-maj .maj-mentions {
    bottom: 20px;
    color: #383838;
    font-size: 11px;
    left: 0;
    position: absolute;
    right: 0;
    text-align: center;
    z-index: 5; }
    @media only screen and (max-width: 720px) {
      #ok-home-maj .maj-mentions {
        display: none; } }

/**
 * Home : Currently
 */
#ok-home-currently {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-top: 30px; }
  @media only screen and (max-width: 1024px) {
    #ok-home-currently {
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
      -ms-flex-direction: column;
      flex-direction: column;
      max-width: 48rem !important;
      overflow: hidden;
      margin: 30px auto; } }
  @media only screen and (max-width: 720px) {
    #ok-home-currently {
      margin: 0px auto; } }
  #ok-home-currently .ok-home--corner {
    z-index: 2; }
  #ok-home-currently .ok-home-currently--item-main {
    display: block;
    margin-right: 1.25rem;
    max-width: calc(100% - 24.4375rem);
    overflow: hidden;
    position: relative;
    width: 100%;
    height: 51.25rem; }
    @media only screen and (max-width: 1024px) {
      #ok-home-currently .ok-home-currently--item-main {
        height: 51.25rem;
        max-width: 100%;
        overflow: inherit; } }
    @media only screen and (max-width: 720px) {
      #ok-home-currently .ok-home-currently--item-main {
        height: 19.5rem;
        margin-right: 0;
        text-align: center;
        background: #f7f5f6; } }
    #ok-home-currently .ok-home-currently--item-main .ok-home-currently--item-description {
      position: absolute;
      top: 0;
      height: 100%; }
      #ok-home-currently .ok-home-currently--item-main .ok-home-currently--item-description h2 {
        font-weight: 600;
        z-index: 2; }
        #ok-home-currently .ok-home-currently--item-main .ok-home-currently--item-description h2 span {
          font-weight: 400;
          display: block; }
      #ok-home-currently .ok-home-currently--item-main .ok-home-currently--item-description p {
        position: relative;
        z-index: 2; }
      #ok-home-currently .ok-home-currently--item-main .ok-home-currently--item-description ul {
        margin-top: 1.25rem;
        padding-right: 0.3125rem;
        z-index: 3; }
        #ok-home-currently .ok-home-currently--item-main .ok-home-currently--item-description ul li {
          margin-bottom: 15px; }
          #ok-home-currently .ok-home-currently--item-main .ok-home-currently--item-description ul li.onlyMobile {
            display: none; }
          #ok-home-currently .ok-home-currently--item-main .ok-home-currently--item-description ul li a {
            font-size: 1.125rem;
            color: #383838; }
            #ok-home-currently .ok-home-currently--item-main .ok-home-currently--item-description ul li a:before {
              bottom: -2px;
              background-color: #383838;
              height: 1px; }
    #ok-home-currently .ok-home-currently--item-main img.ok-home--bg {
      position: absolute;
      left: 0;
      top: 0;
      max-width: inherit;
      max-height: inherit; }
      @media only screen and (max-width: 720px) {
        #ok-home-currently .ok-home-currently--item-main img.ok-home--bg {
          height: 12.3125rem;
          width: 20rem;
          right: 0;
          margin: 0 auto; } }
  #ok-home-currently .ok-home-currently--more {
    overflow: hidden;
    width: 24.4375rem; }
    @media only screen and (max-width: 1024px) {
      #ok-home-currently .ok-home-currently--more {
        width: 100%; }
        #ok-home-currently .ok-home-currently--more .ok-home--title span {
          font-size: 14px; } }
    @media only screen and (max-width: 768px) {
      #ok-home-currently .ok-home-currently--more {
        margin: 0 auto;
        width: 23.75rem; } }
    @media only screen and (max-width: 380px) {
      #ok-home-currently .ok-home-currently--more {
        width: 20rem; } }
    #ok-home-currently .ok-home-currently--more .ok-home-currently--items {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -ms-flex-wrap: wrap;
      flex-wrap: wrap; }
      #ok-home-currently .ok-home-currently--more .ok-home-currently--items .ok-home-currently--item {
        position: relative;
        width: 11.25rem; }
        #ok-home-currently .ok-home-currently--more .ok-home-currently--items .ok-home-currently--item:nth-child(1), #ok-home-currently .ok-home-currently--more .ok-home-currently--items .ok-home-currently--item:nth-child(2) {
          padding-bottom: 2.5rem; }
        #ok-home-currently .ok-home-currently--more .ok-home-currently--items .ok-home-currently--item:nth-child(1), #ok-home-currently .ok-home-currently--more .ok-home-currently--items .ok-home-currently--item:nth-child(3) {
          margin-right: 0.6875rem;
          padding-bottom: 0.625rem; }
          #ok-home-currently .ok-home-currently--more .ok-home-currently--items .ok-home-currently--item:nth-child(1):after, #ok-home-currently .ok-home-currently--more .ok-home-currently--items .ok-home-currently--item:nth-child(3):after {
            background: #d4d4d6;
            content: '';
            display: inline-block;
            height: 100%;
            position: absolute;
            right: -0.375rem;
            top: 0;
            width: 0.0625rem; }
        #ok-home-currently .ok-home-currently--more .ok-home-currently--items .ok-home-currently--item .ok-home-currently--item-description {
          padding: 0 0.625rem; }
          #ok-home-currently .ok-home-currently--more .ok-home-currently--items .ok-home-currently--item .ok-home-currently--item-description h2 {
            color: #383838;
            font-size: 0.875rem;
            font-weight: 400;
            margin-bottom: 5px; }
          #ok-home-currently .ok-home-currently--more .ok-home-currently--items .ok-home-currently--item .ok-home-currently--item-description p {
            font-size: 0.875rem;
            font-weight: 600;
            line-height: 1.25rem; }
            #ok-home-currently .ok-home-currently--more .ok-home-currently--items .ok-home-currently--item .ok-home-currently--item-description p.small {
              font-size: 0.8125rem; }
          #ok-home-currently .ok-home-currently--more .ok-home-currently--items .ok-home-currently--item .ok-home-currently--item-description a {
            margin-top: 1.25rem; }
          #ok-home-currently .ok-home-currently--more .ok-home-currently--items .ok-home-currently--item .ok-home-currently--item-description .ok-home--cta {
            font-weight: 600;
            position: relative;
            z-index: 2; }
        #ok-home-currently .ok-home-currently--more .ok-home-currently--items .ok-home-currently--item img {
          background: #5A5E6B;
          height: 15.625rem;
          width: 11.25rem; }
        @media only screen and (max-width: 1024px) {
          #ok-home-currently .ok-home-currently--more .ok-home-currently--items .ok-home-currently--item {
            margin: 0 !important;
            padding-bottom: 1.25rem !important; }
            #ok-home-currently .ok-home-currently--more .ok-home-currently--items .ok-home-currently--item:after {
              display: none !important; } }
        @media only screen and (max-width: 600px) {
          #ok-home-currently .ok-home-currently--more .ok-home-currently--items .ok-home-currently--item {
            display: -webkit-box;
            display: -ms-flexbox;
            display: flex;
            width: 100%; }
            #ok-home-currently .ok-home-currently--more .ok-home-currently--items .ok-home-currently--item:not(:first-child) {
              padding-top: 1.25rem; }
            #ok-home-currently .ok-home-currently--more .ok-home-currently--items .ok-home-currently--item:not(:last-child) {
              border-bottom: 0.0625rem solid #d4d4d6; }
            #ok-home-currently .ok-home-currently--more .ok-home-currently--items .ok-home-currently--item .ok-home-currently--item-description {
              padding: 1.875rem 0.625rem 0 1.25rem; }
              #ok-home-currently .ok-home-currently--more .ok-home-currently--items .ok-home-currently--item .ok-home-currently--item-description a {
                margin-top: 1.875rem; }
            #ok-home-currently .ok-home-currently--more .ok-home-currently--items .ok-home-currently--item img {
              height: 10rem;
              width: 7.1875rem; } }
      @media only screen and (max-width: 1024px) {
        #ok-home-currently .ok-home-currently--more .ok-home-currently--items {
          -webkit-box-pack: justify;
          -ms-flex-pack: justify;
          justify-content: space-between; } }
      @media only screen and (max-width: 600px) {
        #ok-home-currently .ok-home-currently--more .ok-home-currently--items {
          margin: 0 0.625rem; } }

/**
 * Home : Collections
 */
#ok-home-collections {
  display: none;
  margin-bottom: 1.5625rem; }
  @media only screen and (max-width: 768px) {
    #ok-home-collections {
      display: block; } }
  #ok-home-collections .ok-home-collections-container {
    width: calc(100% - 2.5rem);
    overflow-x: auto;
    overflow-y: hidden;
    margin: 0 1.25rem;
    padding-bottom: 1.875rem; }
    #ok-home-collections .ok-home-collections-container ul {
      display: -webkit-inline-box;
      display: -ms-inline-flexbox;
      display: inline-flex;
      margin: 0 auto; }
      #ok-home-collections .ok-home-collections-container ul li {
        margin: 0 0.25rem;
        text-align: center;
        width: 10.625rem; }
        #ok-home-collections .ok-home-collections-container ul li a {
          display: block; }
          #ok-home-collections .ok-home-collections-container ul li a img {
            background: #5A5E6B;
            display: inline-block;
            height: 4rem;
            width: 10.625rem; }
          #ok-home-collections .ok-home-collections-container ul li a span {
            color: #5A5E6B;
            font-size: 0.8125rem;
            font-weight: 500;
            line-height: 0.875rem; }

/**
 * Home : Marques
 */
#ok-home-brands {
  margin-bottom: 3.125rem;
  margin-top: 1.875rem; }
  #ok-home-brands .ok-home--container {
    background: url(images/brand/brand.png) no-repeat right top;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    color: #FFF;
    height: 28.125rem;
    padding: 7.8125rem 0 0 7.8125rem;
    position: relative; }
    #ok-home-brands .ok-home--container p {
      font-size: 1.125rem;
      line-height: 1.9375rem;
      margin: 0.9375rem 0 1.25rem; }
    @media only screen and (max-width: 1024px) {
      #ok-home-brands .ok-home--container {
        padding: 7.8125rem 0 0 3.125rem; } }
    @media only screen and (max-width: 768px) {
      #ok-home-brands .ok-home--container {
        background: url(images/brand/brand-mobile.png) no-repeat right top #434e83;
        height: 13.75rem;
        padding: 1.5625rem 0 0 1.875rem; }
        #ok-home-brands .ok-home--container p {
          font-size: 0.75rem;
          line-height: 1.125rem;
          margin: 0.4375rem 0 0.625rem; } }
    #ok-home-brands .ok-home--container .ok-home--cta-large {
      position: absolute;
      top: 350px;
      left: 125px; }
      @media only screen and (max-width: 1024px) {
        #ok-home-brands .ok-home--container .ok-home--cta-large {
          left: 50px; } }
      @media only screen and (max-width: 768px) {
        #ok-home-brands .ok-home--container .ok-home--cta-large {
          bottom: 20px;
          top: auto;
          left: 30px; } }

/**
 * Home : Mentions
 */
.ok-home-mentions {
  color: #383838;
  font-size: 0.75rem;
  font-weight: 400;
  padding: 0 0.625rem; }
  .ok-home-mentions br {
    display: none; }
  @media only screen and (max-width: 1300px) {
    .ok-home-mentions {
      margin: 0 auto;
      max-width: 64rem; } }
  @media only screen and (max-width: 1024px) {
    .ok-home-mentions {
      margin: 0.9375rem auto 0;
      max-width: 100%;
      text-align: center; } }
  @media only screen and (max-width: 600px) {
    .ok-home-mentions br {
      display: block; } }

/**
 * Youtube : Popin
 */
.yt-popin {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 1000;
  display: none; }

.yt-popin-overlay {
  display: block;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.6);
  z-index: 1001; }

.yt-popin-container {
  position: fixed;
  font-size: 0;
  background: rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 1px 1px 20px 0px rgba(0, 0, 0, 0.5);
  box-shadow: 1px 1px 20px 0px rgba(0, 0, 0, 0.5);
  left: 50%;
  top: 12%;
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  z-index: 1002; }

.yt-popin-close {
  background: #838383;
  cursor: pointer;
  font-family: Arial, sans-serif;
  color: #FFF;
  display: inline-block;
  font-size: 30px;
  line-height: 36px;
  width: 36px;
  height: 36px;
  text-align: center;
  text-decoration: none;
  position: absolute;
  right: 0;
  top: 0;
  -webkit-transition: background .2s ease-in-out;
  -o-transition: background .2s ease-in-out;
  transition: background .2s ease-in-out; }

.yt-popin-close:hover {
  background: #959595; }

.yt-popin-close:active {
  background: #000; }

@media only screen and (max-width: 1080px) {
  .yt-popin-close {
    right: 5px;
    top: 5px;
    z-index: 1002; }
  .yt-popin-container {
    left: 0;
    width: 100%;
    -webkit-transform: none;
    -moz-transform: none;
    -ms-transform: none;
    transform: none; }
  .yt-popin-iframe {
    width: 100%;
    position: relative;
    padding-top: 56.25%; }
  .yt-popin-iframe iframe {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%; } }

@-webkit-keyframes homeMajDesktop {
  0%, 50% {
    background: url(images/majeure/bg-01.jpg) no-repeat center top; }
  50.1%, 100% {
    background: url(images/majeure/bg-02.jpg) no-repeat center top; } }

@keyframes homeMajDesktop {
  0%, 50% {
    background: url(images/majeure/bg-01.jpg) no-repeat center top; }
  50.1%, 100% {
    background: url(images/majeure/bg-02.jpg) no-repeat center top; } }

@-webkit-keyframes homeMajMobile {
  0%, 50% {
    background: url(images/majeure/bg-01-mobile.jpg) no-repeat center top;
    background-size: 100% auto; }
  50.1%, 100% {
    background: url(images/majeure/bg-02-mobile.jpg) no-repeat center top;
    background-size: 100% auto; } }

@keyframes homeMajMobile {
  0%, 50% {
    background: url(images/majeure/bg-01-mobile.jpg) no-repeat center top;
    background-size: 100% auto; }
  50.1%, 100% {
    background: url(images/majeure/bg-02-mobile.jpg) no-repeat center top;
    background-size: 100% auto; } }

/**
 * Home : Majeur (Zone1)
 */
#ok-home-maj {
  -webkit-animation: 3s linear infinite homeMajDesktop;
  animation: 3s linear infinite homeMajDesktop;
  min-height: 36.25rem;
  position: relative;
  text-align: center; }
  #ok-home-maj h2 {
    color: #e61f1b;
    font-size: 12.5rem;
    font-weight: 600;
    padding: 5.9375rem 0 1.5625rem;
    line-height: 1em;
    text-align: center;
    text-transform: uppercase; }
    #ok-home-maj h2 span {
      background-blend-mode: multiply;
      mix-blend-mode: multiply;
      display: block;
      letter-spacing: 0.2em;
      line-height: .75em;
      position: relative; }
      #ok-home-maj h2 span:before {
        content: '';
        display: inline-block;
        height: 11.5625rem;
        position: absolute;
        top: 50%;
        -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        transform: translateY(-50%);
        width: 5.625rem; }
      #ok-home-maj h2 span:nth-child(1) {
        padding-left: 10rem;
        text-align: left; }
        #ok-home-maj h2 span:nth-child(1):before {
          background: url(images/majeure/pastille-left.png) no-repeat left center;
          left: 0; }
      #ok-home-maj h2 span:nth-child(2) {
        padding-right: 8.125rem;
        text-align: right; }
        #ok-home-maj h2 span:nth-child(2):before {
          background: url(images/majeure/pastille-right.png) no-repeat right center;
          right: 0; }
  #ok-home-maj p {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    background: #fff;
    border: 0.1875rem solid #e61f1b;
    color: #e61f1b;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    height: 9.6875rem;
    font-size: 1.5rem;
    font-weight: 600;
    line-height: 1em;
    margin: 0 auto;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    text-align: center;
    width: 22.5rem; }
    #ok-home-maj p span {
      display: inline;
      font-size: 1.875rem;
      line-height: 1.2em;
      font-weight: 600;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
      -ms-flex-align: center;
      align-items: center; }
      #ok-home-maj p span strong {
        font-size: 3.375rem;
        color: #e61f1b;
        font-weight: 600; }
      #ok-home-maj p span sup {
        font-size: 1.25rem;
        vertical-align: top; }
    @media only screen and (max-width: 1000px) {
      #ok-home-maj p {
        width: 265px; }
        #ok-home-maj p span {
          font-size: 1.375rem; }
          #ok-home-maj p span strong {
            font-size: 2.5rem; } }
  #ok-home-maj ul {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    position: absolute;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    top: 30.75rem;
    width: 100%; }
    #ok-home-maj ul .maj-cta {
      margin: 0 0.625rem; }
      #ok-home-maj ul .maj-cta a {
        background: #df1e1a;
        color: #fff;
        display: inline-block;
        font-size: 1rem;
        height: 2.5rem;
        line-height: 2.5rem;
        padding: 0;
        position: relative;
        -webkit-transition: background .1s linear;
        -o-transition: background .1s linear;
        transition: background .1s linear;
        width: 8.625rem;
        z-index: 7; }
        #ok-home-maj ul .maj-cta a:after {
          display: none; }
        #ok-home-maj ul .maj-cta a:hover {
          background: rgba(223, 30, 26, 0.8); }
      #ok-home-maj ul .maj-cta:nth-child(2) {
        margin-right: 12.8125rem; }
      #ok-home-maj ul .maj-cta:nth-child(3) {
        margin-left: 12.8125rem; }
      @media only screen and (max-width: 1000px) {
        #ok-home-maj ul .maj-cta:nth-child(2) {
          margin-right: 8.4375rem; }
        #ok-home-maj ul .maj-cta:nth-child(3) {
          margin-left: 8.4375rem; } }
  #ok-home-maj .maj-mentions {
    bottom: 0.375rem;
    color: #383838;
    font-size: 0.6875rem;
    left: 1.5625rem;
    text-align: left; }
  @media only screen and (max-width: 720px) {
    #ok-home-maj {
      -webkit-animation: 3s linear infinite homeMajMobile;
      animation: 3s linear infinite homeMajMobile;
      min-height: 34.0625rem;
      height: 34.0625rem; }
      #ok-home-maj h2 {
        font-size: 6.5625rem;
        padding: 5.625rem 0 3.125rem; }
        #ok-home-maj h2 span:before {
          height: 4.8125rem;
          width: 2.375rem; }
        #ok-home-maj h2 span:nth-child(1) {
          padding-left: 0;
          padding-right: 2.375rem;
          text-align: right; }
          #ok-home-maj h2 span:nth-child(1):before {
            background: url(images/majeure/pastille-right.png) no-repeat right center;
            background-size: 100% auto;
            left: inherit;
            right: 0; }
        #ok-home-maj h2 span:nth-child(2) {
          padding-right: 0;
          padding-left: 3.4375rem;
          text-align: left; }
          #ok-home-maj h2 span:nth-child(2):before {
            background: url(images/majeure/pastille-left.png) no-repeat left center;
            background-size: 100% auto;
            left: 0;
            right: inherit; }
      #ok-home-maj p {
        height: 5.9375rem;
        font-size: 1.125rem;
        width: 19.375rem; }
        #ok-home-maj p span {
          font-size: 1.375rem;
          line-height: 1.2em; }
          #ok-home-maj p span strong {
            font-size: 2.5rem;
            color: #e61f1b;
            font-weight: 600; }
      #ok-home-maj ul {
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        top: 25.625rem; }
        #ok-home-maj ul .maj-cta {
          margin: 0.3125rem; }
          #ok-home-maj ul .maj-cta a {
            font-size: 0.875rem;
            height: 2.125rem;
            line-height: 2.125rem;
            width: 8.125rem; }
          #ok-home-maj ul .maj-cta:nth-child(2) {
            margin-right: 0.3125rem; }
          #ok-home-maj ul .maj-cta:nth-child(3) {
            margin-left: 0.3125rem; }
      #ok-home-maj .maj-mentions {
        bottom: 0.9375rem;
        display: block;
        left: 0;
        text-align: center; } }

/**
 * Home : Mineur (Zone2)
 */
#ok-home-currently .ok-home-currently--item-main:after {
  content: '';
  background: url(images/mineure/logo.png) no-repeat left top;
  position: absolute;
  bottom: 30px;
  right: 45px;
  display: block;
  width: 126px;
  height: 54px; }
  @media only screen and (max-width: 720px) {
    #ok-home-currently .ok-home-currently--item-main:after {
      display: none; } }

#ok-home-currently .ok-home-currently--item-main .ok-home-currently--item-description {
  right: 0;
  text-align: right;
  width: 20rem;
  padding-right: 2.5rem;
  padding-top: 15.3125rem; }
  #ok-home-currently .ok-home-currently--item-main .ok-home-currently--item-description h2 {
    color: #82c7d3;
    font-size: 2rem;
    line-height: 2.5rem;
    text-align: right; }
  #ok-home-currently .ok-home-currently--item-main .ok-home-currently--item-description p {
    color: #363535;
    font-size: 1.125rem;
    font-weight: 500;
    line-height: 1.4em;
    margin: 0.3125rem auto 1.25rem;
    text-align: right;
    padding-right: 0.3125rem; }
    #ok-home-currently .ok-home-currently--item-main .ok-home-currently--item-description p strong {
      color: #82c7d3;
      font-size: 2rem;
      font-weight: 600; }
      #ok-home-currently .ok-home-currently--item-main .ok-home-currently--item-description p strong small {
        color: #82c7d3;
        font-size: 1.25rem;
        font-weight: 600; }
    #ok-home-currently .ok-home-currently--item-main .ok-home-currently--item-description p span {
      display: block;
      color: #363535;
      font-weight: 300;
      margin-bottom: 1.25rem;
      margin-top: 1.5625rem;
      font-size: 1.125rem;
      line-height: 1.375rem; }
  @media only screen and (max-width: 720px) {
    #ok-home-currently .ok-home-currently--item-main .ok-home-currently--item-description {
      left: 0;
      right: 0;
      top: 12.3125rem;
      padding: 0;
      width: 100%;
      height: 7.1875rem;
      background-color: #fff; }
      #ok-home-currently .ok-home-currently--item-main .ok-home-currently--item-description h2 {
        margin-top: 0.625rem;
        font-size: 1.125rem;
        text-align: center;
        color: #82c7d3; }
        #ok-home-currently .ok-home-currently--item-main .ok-home-currently--item-description h2 br {
          display: none; }
      #ok-home-currently .ok-home-currently--item-main .ok-home-currently--item-description p {
        margin-top: -0.3125rem;
        margin-bottom: 0.625rem;
        color: #383838;
        font-size: 0.8125rem;
        text-align: center; }
        #ok-home-currently .ok-home-currently--item-main .ok-home-currently--item-description p span {
          display: none; }
        #ok-home-currently .ok-home-currently--item-main .ok-home-currently--item-description p strong {
          line-height: 1em; }
      #ok-home-currently .ok-home-currently--item-main .ok-home-currently--item-description .ok-home-currently--item-ctas {
        margin: 0; }
        #ok-home-currently .ok-home-currently--item-main .ok-home-currently--item-description .ok-home-currently--item-ctas li {
          text-align: center;
          margin: 0;
          display: none; }
          #ok-home-currently .ok-home-currently--item-main .ok-home-currently--item-description .ok-home-currently--item-ctas li.onlyMobile {
            display: block;
            line-height: 0;
            margin-top: -5px; }
          #ok-home-currently .ok-home-currently--item-main .ok-home-currently--item-description .ok-home-currently--item-ctas li a {
            font-size: 0.875rem; }
            #ok-home-currently .ok-home-currently--item-main .ok-home-currently--item-description .ok-home-currently--item-ctas li a:before {
              bottom: 0px; } }

/**
 * Home : Banner Sales
 */
#ok-home-bsales {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  background: #f6f6f6;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  position: relative;
  margin-bottom: 10px; }
  #ok-home-bsales .ok-home-bsales-container {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding: 0.3125rem 0.625rem 0.625rem; }
    #ok-home-bsales .ok-home-bsales-container > strong {
      text-align: center;
      color: #383838;
      font-size: 1.875rem;
      text-align: center;
      text-transform: uppercase; }
    #ok-home-bsales .ok-home-bsales-container p {
      color: #383838;
      font-size: 1.75rem;
      line-height: 1em;
      text-align: center; }
      #ok-home-bsales .ok-home-bsales-container p strong {
        color: #e61f1b;
        font-size: 2.25rem;
        line-height: 1em; }
        #ok-home-bsales .ok-home-bsales-container p strong span {
          color: #e61f1b;
          font-size: 3.75rem;
          font-weight: 600; }
        #ok-home-bsales .ok-home-bsales-container p strong sup {
          font-size: 1.25rem;
          vertical-align: top;
          top: 0.3125rem; }
    #ok-home-bsales .ok-home-bsales-container .ok-home-bsales--cta {
      background: #e61f1b;
      color: #fff;
      display: inline-block;
      font-size: 1rem;
      font-weight: 400;
      height: 2.1875rem;
      line-height: 2.1875rem;
      margin: 0.625rem auto;
      padding: 0 1.875rem;
      position: relative;
      text-decoration: none;
      -webkit-transition: background .1s linear;
      -o-transition: background .1s linear;
      transition: background .1s linear;
      z-index: 1; }
      #ok-home-bsales .ok-home-bsales-container .ok-home-bsales--cta:hover {
        background: rgba(230, 31, 27, 0.8); }
      #ok-home-bsales .ok-home-bsales-container .ok-home-bsales--cta:active {
        -webkit-transform: translateY(2px);
        -ms-transform: translateY(2px);
        transform: translateY(2px); }
    #ok-home-bsales .ok-home-bsales-container .ok-home-bsales--date {
      color: #383838;
      font-size: 0.75rem; }
    #ok-home-bsales .ok-home-bsales-container .ok-home-corner {
      position: absolute;
      left: 0;
      top: 0;
      width: 100%;
      height: 100%; }
    @media only screen and (max-width: 1000px) {
      #ok-home-bsales .ok-home-bsales-container p strong {
        line-height: 1.4em; }
        #ok-home-bsales .ok-home-bsales-container p strong sup {
          top: 0.75rem; }
      #ok-home-bsales .ok-home-bsales-container p > span {
        display: block; } }
    @media only screen and (max-width: 767px) {
      #ok-home-bsales .ok-home-bsales-container > strong {
        font-size: 1.0625rem;
        margin-bottom: 0.3125rem; }
      #ok-home-bsales .ok-home-bsales-container p {
        font-size: 0.875rem; }
        #ok-home-bsales .ok-home-bsales-container p strong {
          font-size: 1.3125rem;
          line-height: 1.8em; }
          #ok-home-bsales .ok-home-bsales-container p strong span {
            font-size: 2rem; }
          #ok-home-bsales .ok-home-bsales-container p strong sup {
            font-size: 0.625rem;
            top: 0.6875rem; }
        #ok-home-bsales .ok-home-bsales-container p img {
          max-width: 2.5rem; }
        #ok-home-bsales .ok-home-bsales-container p > span {
          display: block; }
      #ok-home-bsales .ok-home-bsales-container .ok-home-bsales--cta {
        background: transparent;
        color: #e61f1b;
        font-size: 0.875rem;
        font-weight: 400;
        height: auto;
        line-height: 1.2em;
        margin: 0.625rem auto;
        padding: 0;
        position: relative;
        text-decoration: none;
        z-index: 1; }
        #ok-home-bsales .ok-home-bsales-container .ok-home-bsales--cta:after {
          background: #e61f1b;
          content: '';
          display: inline-block;
          height: 0.0625rem;
          left: 0;
          top: 100%;
          position: absolute;
          width: 100%; }
        #ok-home-bsales .ok-home-bsales-container .ok-home-bsales--cta:hover {
          background: transparent; }
      #ok-home-bsales .ok-home-bsales-container .ok-home-bsales--date .ok-home-desktop {
        display: none; } }
